{
	"editor.formatOnSave": true,
	"files.autoSave": "off",
	"editor.defaultFormatter": "esbenp.prettier-vscode",
	"editor.codeActionsOnSave": ["source.formatDocument", "source.fixAll.eslint"],
	"typescript.validate.enable": true,
	"typescript.tsserver.experimental.enableProjectDiagnostics": true,
	"restoreTerminals.terminals": [
		{
			"splitTerminals": [
				{
					"name": "Monorepo",
					"commands": ["npm run dev"]
				}
			]
		}
	],
	"typescript.tsdk": "node_modules/typescript/lib",
	"[prisma]": {
		"editor.defaultFormatter": "Prisma.prisma"
	}
}
